@import "model/queryDevice";

.yield-maintain{
  .form-group{
    margin-right: 0px;
  }
  .yield-save-btn{
    margin-right: 15px;
  }
  .yield-maintain-form{
    margin-top: 15px;
    margin-right: 15px;
  }
  .textFont{
    margin-right: 15px;
    font-size: 20px;
  }
}
